{
    "display": {
      "icon": {
        "item": "scythd:sample_scythe"
      },
      "title": "Reapers of the Time",
      "description": "Craft your first scythe",
      "background": "minecraft:textures/block/blackstone.png",
      "show_toast": false,
      "announce_to_chat": false,
      "frame": "task"
    },
    "criteria": {
      "tick": {
        "trigger": "minecraft:tick"
      }
    }
  }